* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

body {
  line-height: 1.6;
  background: #f7f7f7;
  color: #333;
}

/* INTRODUCTION */
.hero {
  background: #111;
  color: white;
  text-align: center;
  padding: 80px 20px;
}

.hero h1 {
  font-size: 40px;
}

.subtext {
  margin-top: 10px;
  color: #bbb;
}

/* BUTTON */
.btn {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background: #00bcd4;
  color: white;
  text-decoration: none;
  border-radius: 5px;
}

/* SECTIONS */
.section {
  padding: 60px 20px;
  max-width: 900px;
  margin: auto;
}

/* PROJECT GRID */
.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
  margin-top: 20px;
}

.card {
  background: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.card a:hover{
  color: #A020F0;
}
/* SKILLS */
.skills {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  list-style: none;
  margin-top: 20px;
}

.skills li {
  background: #ddd;
  padding: 8px 12px;
  border-radius: 5px;
}
.btn{ 
  color: #000
}
/* FOOTER */
footer {
  text-align: center;
  padding: 20px;
  background: #111;
  color: white;
  margin-top: 40px;
}
